BANK MEGA SYARIAH - ES - Bug #1485

[ Report PMS ] - Performance Report Monitoring
08/15/2022 03:33 PM - ericsson ericsson

Status: Closed Start date: 08/15/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, developer.

mohon bantuannya untuk memperbaiki performance report monitoring, karena pada saat ini tidak semua data PMS keluar di report
monitoring,

contoh kasus :

ada 4 data PMS pada periode 2021 yaitu reqID (1177, 1179. 1180. 1181))

Akan tetapi yg tampil di report PMS monitoring hanya yang reqlD 1177 dan 1179 saja, sedangkan yang 1180 dan 1181, datanya
tidak keluar di report monitoring.
Terima Kasih.

History

#1 - 08/16/2022 04:09 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

dear erik ,, udah bisa di test ya

makasih

#2 - 08/18/2022 09:12 AM - ericsson ericsson
- Status changed from QA Test to Closed
